Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

### - r -

- random_rotation : faiss::PCAMatrix
- refine_codes : faiss::IndexIVFPQR
- refine_index : faiss::IndexRefineFlat
- refine_pq : faiss::IndexIVFPQR
- reserveVecs : faiss::gpu::GpuClonerOptions
- resources_ : faiss::gpu::GpuIndexBinaryFlat , faiss::gpu::IVFBase , faiss::gpu::GpuIndex
- rotate_data : faiss::IndexLSH
- rrot : faiss::IndexLSH